/*

  1111111    222222222222222     333333333333333        000000000
 1::::::1   2:::::::::::::::22  3:::::::::::::::33    00:::::::::00
1:::::::1   2::::::222222:::::2 3::::::33333::::::3 00:::::::::::::00
111:::::1   2222222     2:::::2 3333333     3:::::30:::::::000:::::::0
   1::::1               2:::::2             3:::::30::::::0   0::::::0
   1::::1               2:::::2             3:::::30:::::0     0:::::0
   1::::1            2222::::2      33333333:::::3 0:::::0     0:::::0
   1::::l       22222::::::22       3:::::::::::3  0:::::0 000 0:::::0
   1::::l     22::::::::222         33333333:::::3 0:::::0 000 0:::::0
   1::::l    2:::::22222                    3:::::30:::::0     0:::::0
   1::::l   2:::::2                         3:::::30:::::0     0:::::0
   1::::l   2:::::2                         3:::::30::::::0   0::::::0
111::::::1112:::::2       2222223333333     3:::::30:::::::000:::::::0
1::::::::::12::::::2222222:::::23::::::33333::::::3 00:::::::::::::00
1::::::::::12::::::::::::::::::23:::::::::::::::33    00:::::::::00
11111111111122222222222222222222 333333333333333        000000000
*/
@media only screen and (max-width: 1230px) {
  .header {

  }
    .header .icons {
      right: 150px;
    }
}




/* ширина больше 1200 */
/*
  1111111    222222222222222         000000000          000000000
 1::::::1   2:::::::::::::::22     00:::::::::00      00:::::::::00
1:::::::1   2::::::222222:::::2  00:::::::::::::00  00:::::::::::::00
111:::::1   2222222     2:::::2 0:::::::000:::::::00:::::::000:::::::0
   1::::1               2:::::2 0::::::0   0::::::00::::::0   0::::::0
   1::::1               2:::::2 0:::::0     0:::::00:::::0     0:::::0
   1::::1            2222::::2  0:::::0     0:::::00:::::0     0:::::0
   1::::l       22222::::::22   0:::::0 000 0:::::00:::::0 000 0:::::0
   1::::l     22::::::::222     0:::::0 000 0:::::00:::::0 000 0:::::0
   1::::l    2:::::22222        0:::::0     0:::::00:::::0     0:::::0
   1::::l   2:::::2             0:::::0     0:::::00:::::0     0:::::0
   1::::l   2:::::2             0::::::0   0::::::00::::::0   0::::::0
111::::::1112:::::2       2222220:::::::000:::::::00:::::::000:::::::0
1::::::::::12::::::2222222:::::2 00:::::::::::::00  00:::::::::::::00
1::::::::::12::::::::::::::::::2   00:::::::::00      00:::::::::00
11111111111122222222222222222222     000000000          000000000
*/
@media only screen and (max-width: 1200px) {
  .footer > .email {
    width:18%;
  }


  .container.main.inf .c16.p1 {
    width:91.68%;
    float:none;
    display:block;
  }
    .container.main.inf c16.p1:after {
      content:"";
      clear:both;
      width:0px;
      height:0px;
      visibility:hidden;
    }
    .container.main.inf .sidebar.information {
      display:block;
      float:none;
      width:91.68%;
      padding-top:10px;
    }
      .container.main.inf .sidebar.information ul {
        width:100%;
      }
        .container.main.inf .sidebar.information ul li.instruction {
          width:100%;
        }
          .container.main.inf .sidebar.information ul li.instruction h4 {
            width:165px;
          }
          .container.main.inf .sidebar.information ul li.instruction ul:before {
            right:75px;
          }

}










/*
  1111111     1111111        888888888          000000000
 1::::::1    1::::::1      88:::::::::88      00:::::::::00
1:::::::1   1:::::::1    88:::::::::::::88  00:::::::::::::00
111:::::1   111:::::1   8::::::88888::::::80:::::::000:::::::0
   1::::1      1::::1   8:::::8     8:::::80::::::0   0::::::0
   1::::1      1::::1   8:::::8     8:::::80:::::0     0:::::0
   1::::1      1::::1    8:::::88888:::::8 0:::::0     0:::::0
   1::::l      1::::l     8:::::::::::::8  0:::::0 000 0:::::0
   1::::l      1::::l    8:::::88888:::::8 0:::::0 000 0:::::0
   1::::l      1::::l   8:::::8     8:::::80:::::0     0:::::0
   1::::l      1::::l   8:::::8     8:::::80:::::0     0:::::0
   1::::l      1::::l   8:::::8     8:::::80::::::0   0::::::0
111::::::111111::::::1118::::::88888::::::80:::::::000:::::::0
1::::::::::11::::::::::1 88:::::::::::::88  00:::::::::::::00
1::::::::::11::::::::::1   88:::::::::88      00:::::::::00
111111111111111111111111     888888888          000000000
*/
@media only screen and (max-width: 1300px) {
  .header {

  }
    .header .icons {
      display: none;
    }
}












/*
  1111111     1111111    333333333333333        000000000
 1::::::1    1::::::1   3:::::::::::::::33    00:::::::::00
1:::::::1   1:::::::1   3::::::33333::::::3 00:::::::::::::00
111:::::1   111:::::1   3333333     3:::::30:::::::000:::::::0
   1::::1      1::::1               3:::::30::::::0   0::::::0
   1::::1      1::::1               3:::::30:::::0     0:::::0
   1::::1      1::::1       33333333:::::3 0:::::0     0:::::0
   1::::l      1::::l       3:::::::::::3  0:::::0 000 0:::::0
   1::::l      1::::l       33333333:::::3 0:::::0 000 0:::::0
   1::::l      1::::l               3:::::30:::::0     0:::::0
   1::::l      1::::l               3:::::30:::::0     0:::::0
   1::::l      1::::l               3:::::30::::::0   0::::::0
111::::::111111::::::1113333333     3:::::30:::::::000:::::::0
1::::::::::11::::::::::13::::::33333::::::3 00:::::::::::::00
1::::::::::11::::::::::13:::::::::::::::33    00:::::::::00
111111111111111111111111 333333333333333        000000000
*/
@media only screen and (max-width: 1130px) {
  .q-form,
  .q-sidebar {
    display: block;
    width: 100%;
    margin-bottom: 60px;
  }
}




















/* ширина меньше 1024 */
/*  1111111        000000000      222222222222222        444444444
 1::::::1      00:::::::::00   2:::::::::::::::22     4::::::::4
1:::::::1    00:::::::::::::00 2::::::222222:::::2   4:::::::::4
111:::::1   0:::::::000:::::::02222222     2:::::2  4::::44::::4
   1::::1   0::::::0   0::::::0            2:::::2 4::::4 4::::4
   1::::1   0:::::0     0:::::0            2:::::24::::4  4::::4
   1::::1   0:::::0     0:::::0         2222::::24::::4   4::::4
   1::::l   0:::::0 000 0:::::0    22222::::::224::::444444::::444
   1::::l   0:::::0 000 0:::::0  22::::::::222  4::::::::::::::::4
   1::::l   0:::::0     0:::::0 2:::::22222     4444444444:::::444
   1::::l   0:::::0     0:::::02:::::2                    4::::4
   1::::l   0::::::0   0::::::02:::::2                    4::::4
111::::::1110:::::::000:::::::02:::::2       222222       4::::4
1::::::::::1 00:::::::::::::00 2::::::2222222:::::2     44::::::44
1::::::::::1   00:::::::::00   2::::::::::::::::::2     4::::::::4
111111111111     000000000     22222222222222222222     4444444444
*/
@media only screen and (max-width: 1024px) {

}



















/* ширина меньше 959 */
/*
     999999999     555555555555555555     999999999
   99:::::::::99   5::::::::::::::::5   99:::::::::99
 99:::::::::::::99 5::::::::::::::::5 99:::::::::::::99
9::::::99999::::::95:::::5555555555559::::::99999::::::9
9:::::9     9:::::95:::::5           9:::::9     9:::::9
9:::::9     9:::::95:::::5           9:::::9     9:::::9
 9:::::99999::::::95:::::5555555555   9:::::99999::::::9
  99::::::::::::::95:::::::::::::::5   99::::::::::::::9
    99999::::::::9 555555555555:::::5    99999::::::::9
         9::::::9              5:::::5        9::::::9
        9::::::9               5:::::5       9::::::9
       9::::::9    5555555     5:::::5      9::::::9
      9::::::9     5::::::55555::::::5     9::::::9
     9::::::9       55:::::::::::::55     9::::::9
    9::::::9          55:::::::::55      9::::::9
   99999999             555555555       99999999
   */
@media only screen and (max-width: 959px) {
  .main {

  }
    .main .c16.p1 {
      width: 91.6%;
    }
  .news-promo {
    height: auto;
  }
    .news-promo .image {
      padding-top: 130px;
      width: 40%;
      padding-bottom: 30px;
    }
    .news-promo .text {
      padding-top: 115px;
      width: 50%;
      padding-bottom: 30px;
    }
      .news-promo .text h3 {
        font-size: 16px;
        line-height: 25px;
      }
        .news-promo .text h3 a {
          padding: 2px;
        }

  .about-content h2 {
    padding-top: 20px;
  }
  .about-sidebar, .news-sidebar {
    width:91.6% !important;
    padding-bottom: 30px;
    padding-top: 0;
  }
    .about-sidebar ul li:nth-child(1), .news-sidebar ul li:nth-child(1) {
      float: left;
      width: 60%;
    }
    .about-sidebar ul li:nth-child(2), .news-sidebar ul li:nth-child(2) {
      float: left;
      width: 60%;
    }
    .about-sidebar ul li:nth-child(3), .news-sidebar ul li:nth-child(3) {
      float: none;
      width: 37%;
      margin-left: 63%;
      text-align: right;
    }
    .about-sidebar ul li.news {
      width: 100% !important;
      padding-bottom: 30px;
      float: none;
      margin-left: 0;
      text-align: left;
      padding-top: 20px;
      margin-bottom: 10px;
    }
      .about-sidebar ul li.news ul {
        width: 100%;
      }
        .about-sidebar ul li.news ul li {
          width: 100%;
          display:block;
          float:none;
          margin-left: 0px;
        }
        .about-sidebar ul li.news ul li:nth-child(3) {
          margin-left:0px;
          text-align:left;
        }
  .fb-like-box, #vk_groups {
  }
  .black-box {
    height: auto;
    padding-bottom:40px;
  }
    .black-box .peoples .people p {
      font-size:13px;
      line-height: 18px;
    }
      .black-box .peoples .people .expand {
        width:80%;
        left:40px;
        top:122px;
        font-size:13px;
        line-height: 16px;
        right:0px;
        left:auto;
      }
        .black-box .peoples .people .expand.expand1 {
          right:0px;
          width:80%;
          left:auto;
        }
        .black-box .peoples .people .expand h2 {
          font-size:16px;
          line-height: 20px;
        }
        .black-box .peoples .people .expand p {
          margin-bottom: 10px;
        }
    .black-box > .icons {
      padding-top:10%;
    }
      .black-box > .icons .container {
        padding-bottom:0px;
      }
        .black-box > .icons .container > div {
          color:#fff;
          font-size:14px;
          padding-left: 2%;
          width: 30%;
        }
        .black-box > .icons .container > div.time {
          font-size: 13px;
        }
  .we {
    height: 480px;
  }
    .we .contacts {
      right:50px;
      left: auto;
    }
  .news-sidebar ul li.press {
    width: 100%;
  }
    .news-sidebar ul li.press h4 {
      float: left;
      margin-top: 15px;
    }
    .news-sidebar ul li.press .press-contacts {
      margin-left: 250px;
    }
  .news-list {
    margin-top: -80px !important;
  }
  .statements .c4 {
    width: 40%;
    margin-bottom: 20px;
  }
  .sidebar {
    width: 92.5% !important;
    padding-left: 4.16% !important;
  }
  .sidebar.information, .sidebar .instruction {
    width: 300px;

  }
  .sidebar.information {
    display:block;
    float:none !important;
  }

  .jhi {
    padding-bottom: 30px;
  }
    .jhi.information-page {
      width:92.3%;
    }
    .inf .jhi.information-page {
      width:100%;
    }
  .doc-download {

  }
    .doc-download ul {

    }
      .doc-download ul:before {
        left: -40px;
      }
      .doc-download ul:after {
        right: 20px;
      }
  .footer {
    position: relative;
    height: 135px;
  }
    .footer .navigation {
      position: absolute;
      left: 4.16%;
      bottom: 30px;
      padding: 0;
      margin: 0;
    }
      .footer .navigation ul {
        padding: 0;
        margin: 0;
      }
        .footer .navigation ul li {
          margin: 0;
          padding: 0;
          margin-right: 20px;
        }
    .footer .icons {
      position: absolute;
      top: 30px;
      right: 22%;
      padding: 0;
    }
    .footer .email {
      position: absolute;
      right: 4.16%;
      top: 35px;
      padding: 0;
      margin: 0;
    }
    .footer a.mobile {
      display: block;
      font-size: 20px;
      font-family: 'proxima_nova_rgbold', sans-serif;
      text-decoration: none;
      position: absolute;
      left: 4.16%;
      top: 35px;
    }
  .questions {

  }
    .questions .rcol,
    .questions .lcol {
      float: none;
      display: block;
      width: 91.68%;
      margin-left: 4.16%;
    }
      .questions .rcol li.categories,
      .questions .rcol li.tags {
        width: 45%;
        margin-right: 4%;
        display: inline-block;
        vertical-align: top;
      }
        .questions .rcol li.tags pre {
          display: none;
        }

}








/*
     999999999      333333333333333        000000000
   99:::::::::99   3:::::::::::::::33    00:::::::::00
 99:::::::::::::99 3::::::33333::::::3 00:::::::::::::00
9::::::99999::::::93333333     3:::::30:::::::000:::::::0
9:::::9     9:::::9            3:::::30::::::0   0::::::0
9:::::9     9:::::9            3:::::30:::::0     0:::::0
 9:::::99999::::::9    33333333:::::3 0:::::0     0:::::0
  99::::::::::::::9    3:::::::::::3  0:::::0 000 0:::::0
    99999::::::::9     33333333:::::3 0:::::0 000 0:::::0
         9::::::9              3:::::30:::::0     0:::::0
        9::::::9               3:::::30:::::0     0:::::0
       9::::::9                3:::::30::::::0   0::::::0
      9::::::9     3333333     3:::::30:::::::000:::::::0
     9::::::9      3::::::33333::::::3 00:::::::::::::00
    9::::::9       3:::::::::::::::33    00:::::::::00
   99999999         333333333333333        000000000
*/
@media only screen and (max-width: 1105px) {
  section.header-section,
  section.header-section.mainpage {
    background-repeat: repeat;
    height: 110px;
  }
  .header {
    height: 110px;
  }
    .header .navigation {
      position: static;
      padding-top: 70px;
      padding-left: 4.16%;
      left: auto;
      top: auto;
      width: auto;
    }
    .header .icons {
      display: block;
    }
  section.promo {
    margin-top: -110px;
  }
  .questions-promo {
    padding-top: 165px;
  }

}




/*
     888888888     555555555555555555      000000000
   88:::::::::88   5::::::::::::::::5    00:::::::::00
 88:::::::::::::88 5::::::::::::::::5  00:::::::::::::00
8::::::88888::::::85:::::555555555555 0:::::::000:::::::0
8:::::8     8:::::85:::::5            0::::::0   0::::::0
8:::::8     8:::::85:::::5            0:::::0     0:::::0
 8:::::88888:::::8 5:::::5555555555   0:::::0     0:::::0
  8:::::::::::::8  5:::::::::::::::5  0:::::0 000 0:::::0
 8:::::88888:::::8 555555555555:::::5 0:::::0 000 0:::::0
8:::::8     8:::::8            5:::::50:::::0     0:::::0
8:::::8     8:::::8            5:::::50:::::0     0:::::0
8:::::8     8:::::85555555     5:::::50::::::0   0::::::0
8::::::88888::::::85::::::55555::::::50:::::::000:::::::0
 88:::::::::::::88  55:::::::::::::55  00:::::::::::::00
   88:::::::::88      55:::::::::55      00:::::::::00
     888888888          555555555          000000000
*/
@media only screen and (max-width: 850px) {
  section.top-panel-section,
  .top-panel,
  .top-panel .content,
  .top-panel .phone,
  .top-panel .text {
    height: 70px;
  }
}









/*
77777777777777777777  1111111     999999999
7::::::::::::::::::7 1::::::1   99:::::::::99
7::::::::::::::::::71:::::::1 99:::::::::::::99
777777777777:::::::7111:::::19::::::99999::::::9
           7::::::7    1::::19:::::9     9:::::9
          7::::::7     1::::19:::::9     9:::::9
         7::::::7      1::::1 9:::::99999::::::9
        7::::::7       1::::l  99::::::::::::::9
       7::::::7        1::::l    99999::::::::9
      7::::::7         1::::l         9::::::9
     7::::::7          1::::l        9::::::9
    7::::::7           1::::l       9::::::9
   7::::::7         111::::::111   9::::::9
  7::::::7          1::::::::::1  9::::::9
 7::::::7           1::::::::::1 9::::::9
77777777            11111111111199999999
*/
@media only screen and (max-width: 719px) {
  .top-panel {
  }
    .top-panel .phone {

    }
    .top-panel .text {

    }

  section.main-promo-section {
    background: url('../images/main-promo-mobile.jpg') center center no-repeat;
    background-size: cover;
  }
    .main-promo .text {
      width:97%;
    }
      .main-promo .text span {
        font-size: 22px;
        padding: 8px;
      }


  .grey {
    padding-top: 20px;
  }
    .grey .c9 {
      display: block;
      width: 80%;
      margin-bottom: 30px;
    }
  .information-promo h1 {
    padding-top:200px;
    font-size:35px;
  }
  .information-promo h3 {
    font-size:18px;
    line-height:40px;
  }
  .news-promo {

  }
    .news-promo .image {
      width: 92.5%;
      display: block;
      padding-top: 160px;
    }
    .news-promo .text {
      width: 92.5%;
      display: block;
      padding-top: 30px;
    }
      .news-promo .text date {
        position: absolute;
        top:-20px;
        left: 0;
      }
  .about-content {

  }
    .about-content .tesis {
      width: 90%;
      font-size: 18px;
      text-align: center;
    }

  .about-sidebar {

  }
    .about-sidebar ul li, .about-sidebar ul li:nth-child(1), .about-sidebar ul li:nth-child(2), .about-sidebar ul li:nth-child(3),
    .news-sidebar ul li, .news-sidebar ul li:nth-child(1), .news-sidebar ul li:nth-child(2), .news-sidebar ul li:nth-child(3) {
      float: none;
      width: 100%;
      margin-left: 0;
      text-align: center;
    }
    .about-sidebar ul li.news {
      text-align: left;
    }
      .about-sidebar ul li.news ul li {
        text-align: left;
      }
  .black-box {

  }
    .black-box .hotline {
      width: 90%;
    }
      .black-box .hotline a {
        font-size: 40px;
      }
    .black-box .peoples {

    }
      .black-box .peoples .people {
        width:90%;
        display: block;
        float: none;
        margin-bottom: 30px;
      }
      .black-box .peoples .people.c10.p2 {
        padding-left: 4.16%;
      }
      .black-box .peoples .people .expand, .black-box .peoples .people .expand.expand1{
        left:auto;
        width: 80%;
      }
  .black-box > .icons {
      padding-top:10%;
    }
      .black-box > .icons .container {
        padding-bottom:5%;
        display: inline;
      }
        .black-box > .icons .container > div {
          color:#fff;
          font-size:14px;
          padding-left: 2%;
          width: 45%;
          float: none;
          display: inline-block;
          padding-bottom: 40px;
        }
        .black-box > .icons .container > div:after {
          content: '\0020';
            display: block;
            overflow: hidden;
            visibility: hidden;
            width: 0;
            height: 0;
        }
  .footer a.mobile {
    display: inline-block;
  }
  .statements .c4 {
    width: 86.5%;
  }
  .jhi .col {
    width: 92.5%;
    border: none;
    padding-bottom: 30px;
  }
  .footer,
  section.footer-section {
    position: relative;
    height: auto;
    padding-bottom: 25px;
  }
  section.footer-section {
    padding-bottom: 0;
  }
    .footer .navigation {
      position: static;
      padding-left: 4.16%;
      padding-top: 85px;
    }
      .footer .navigation ul {
        padding: 0;
        margin: 0;
      }
        .footer .navigation ul li {
          margin: 0;
          padding: 0;
          display: block;
          margin-bottom: 5px;
        }
    .footer .icons {
      position: absolute;
      top: 30px;
      right: 33%;
      padding: 0;
      width: 35%;
    }
    .footer .email {
      position: absolute;
      right: 4.16%;
      top: 35px;
      padding: 0;
      margin: 0;
      width: 30%;
    }
    .footer a.mobile {
      display: block;
      font-size: 20px;
      font-family: 'proxima_nova_rgbold', sans-serif;
      text-decoration: none;
      position: absolute;
      left: 4.16%;
      top: 35px;
    }
  .statements .container .c6.p1 {
    width: 40%;
    margin-right: 5%;
    margin-bottom: 30px;
  }
  .jhi.information-page {
    display:block;
    margin-top:30px;
  }
    .jhi.information-page .row {
      display:block;

    }
      .jhi.information-page .row .col {
        display:block;
        float:none;
        padding-bottom:10px;
      }
      .jhi.information-page .row .col:nth-child(1) {
        padding-left:2%;
        margin-left:2%;
      }

  .container.main.inf .sidebar.information ul {
    width: calc(100% - 10px);
  }
    .container.main.inf .sidebar.information ul li {
      width:70%;
    }

  .container.main.inf .sidebar.information ul li.instruction ul:before {
    margin-right:-10px;
  }

  .q-form,
  .q-sidebar {

  }
    #new-question-form {
      padding-top: 0;
    }
    .q-form label {

    }
    .q-form label.error {
      padding-left: 0;
      margin-bottom: 0;
    }
      .q-form label span {
        display: block;
        width: 100%;
      }
    .q-form input,
    .q-form textarea,
    .q-form select {
      width: 100%;
    }
  .questions {

  }
      .questions .rcol li.categories,
      .questions .rcol li.tags {
        width: 100%;
        margin-right: 0px;
        display: block;
      }
      .questions .rcol li.tags {
        padding-top: 15px;
      }
  .qlist {

  }
    .qlist > li .data {

    }
      .qlist > li .data date,
      .qlist > li .data b.name,
      .qlist > li .data a.qexpand,
      .qlist > li .data .num {
        display: block;
        position: relative;
        float: none;
        width: 100%;
        margin: 0;
        margin-bottom: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
      }

}







/*
        66666666    333333333333333        000000000
       6::::::6    3:::::::::::::::33    00:::::::::00
      6::::::6     3::::::33333::::::3 00:::::::::::::00
     6::::::6      3333333     3:::::30:::::::000:::::::0
    6::::::6                   3:::::30::::::0   0::::::0
   6::::::6                    3:::::30:::::0     0:::::0
  6::::::6             33333333:::::3 0:::::0     0:::::0
 6::::::::66666        3:::::::::::3  0:::::0 000 0:::::0
6::::::::::::::66      33333333:::::3 0:::::0 000 0:::::0
6::::::66666:::::6             3:::::30:::::0     0:::::0
6:::::6     6:::::6            3:::::30:::::0     0:::::0
6:::::6     6:::::6            3:::::30::::::0   0::::::0
6::::::66666::::::63333333     3:::::30:::::::000:::::::0
 66:::::::::::::66 3::::::33333::::::3 00:::::::::::::00
   66:::::::::66   3:::::::::::::::33    00:::::::::00
     666666666      333333333333333        000000000
*/
@media only screen and (max-width: 630px) {
  section.header-section,
  section.header-section.mainpage,
  .header {
    height: 170px;
  }
    .header .navigation ul li {
      display: block;
    }
    .header .icons {
      right: 4.16%;
      top: auto;
      bottom: 25px;
    }
      .header .icons li {
        margin-bottom: 0;
      }
      .header .icons li:nth-last-child(1) {
        margin-right: 0;
      }
  section.promo {
    margin-top: -170px;
  }
  .questions-promo {
    padding-top: 215px;
  }
    .questions-promo .text {

    }
      .questions-promo .text h1 {
        font-size: 30px;
        padding-bottom: 0;
      }
      .questions-promo .text h3 {
        font-size: 20px;
        line-height: 40px;
      }
}







/*
        66666666        000000000          000000000
       6::::::6       00:::::::::00      00:::::::::00
      6::::::6      00:::::::::::::00  00:::::::::::::00
     6::::::6      0:::::::000:::::::00:::::::000:::::::0
    6::::::6       0::::::0   0::::::00::::::0   0::::::0
   6::::::6        0:::::0     0:::::00:::::0     0:::::0
  6::::::6         0:::::0     0:::::00:::::0     0:::::0
 6::::::::66666    0:::::0 000 0:::::00:::::0 000 0:::::0
6::::::::::::::66  0:::::0 000 0:::::00:::::0 000 0:::::0
6::::::66666:::::6 0:::::0     0:::::00:::::0     0:::::0
6:::::6     6:::::60:::::0     0:::::00:::::0     0:::::0
6:::::6     6:::::60::::::0   0::::::00::::::0   0::::::0
6::::::66666::::::60:::::::000:::::::00:::::::000:::::::0
 66:::::::::::::66  00:::::::::::::00  00:::::::::::::00
   66:::::::::66      00:::::::::00      00:::::::::00
     666666666          000000000          000000000
*/
@media only screen and (max-width: 600px) {
  section.top-panel-section,
  .top-panel,
  .top-panel .content,
  .top-panel .phone,
  .top-panel .text {
    height: auto;
    display: block;
  }
  .top-panel .content {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .top-panel .phone {
    margin-bottom: 8px;
  }
}













/*
       444444444  77777777777777777777     999999999
      4::::::::4  7::::::::::::::::::7   99:::::::::99
     4:::::::::4  7::::::::::::::::::7 99:::::::::::::99
    4::::44::::4  777777777777:::::::79::::::99999::::::9
   4::::4 4::::4             7::::::7 9:::::9     9:::::9
  4::::4  4::::4            7::::::7  9:::::9     9:::::9
 4::::4   4::::4           7::::::7    9:::::99999::::::9
4::::444444::::444        7::::::7      99::::::::::::::9
4::::::::::::::::4       7::::::7         99999::::::::9
4444444444:::::444      7::::::7               9::::::9
          4::::4       7::::::7               9::::::9
          4::::4      7::::::7               9::::::9
          4::::4     7::::::7               9::::::9
        44::::::44  7::::::7               9::::::9
        4::::::::4 7::::::7               9::::::9
        444444444477777777               99999999
        */
@media only screen and (max-width: 479px) {
  body {
    min-width: 320px;
  }

  .top-panel {

  }
    .top-panel .close-top-panel {
      display: block;
    }
  .information-promo .text {
    padding-top: 50px;
  }
    .information-promo .text h1 {
      font-size: 30px;
      padding-top:170px;
      line-height:40px;
      padding-bottom:0px;
    }
    .information-promo .text h3 {
      font-size: 14px;
      line-height: 33px;
      padding: 5px;
    }
  .questions-promo {
    padding-top: 230px;
  }
    .questions-promo .text {

    }
      .questions-promo .text h1 {
        font-size: 25px;
      }
      .questions-promo .text h3 {
        font-size: 16px;
        line-height: 35px;
      }


  section.header-section,
  section.header-section.mainpage,
  .header {
    height: 235px;
  }
    .header .navigation {
      padding-top: 110px
    }
    .header .icons {
      left: 4.16%;
      top: 60px;
      right: auto;
      bottom: auto;
      padding-left: 0;
    }
  section.promo {
    margin-top: -235px;
  }

  .news-promo {

  }
    .news-promo .image {
      padding-top: 240px;
    }
  .main-promo {

  }
    .main-promo > .text {
      width:99.8%;
      padding-left: 0.1%;
    }
      .main-promo > .text:before, .main-promo > .text:after {
          font-size: 240px;
          top: 430px;
        }
      .main-promo > .text span {
        font-size: 14px;
        padding: 10px;
        line-height: 18px;
      }
  .item-share ul {

  }
    .item-share ul li {
      display: block;
    }
  .about-content {
    margin-top: -80px;
  }
    .about-content.second {
      margin-top: -30px;
    }
    .about-content h1 {
      margin-bottom: 0;
      padding-bottom: 5px;
    }
    .about-content h2 {
      line-height: 1.2;
    }
    .about-content .tesis {
      width: 80%;
      margin-left: 10%;
      font-size: 18px;
      line-height: 26px;
      margin-top: 50px;
    }
      .about-content .tesis:before, .about-content .tesis:after {
        font-size: 220px;
        top: 45px;
      }
    .about-content ul.icons li:before {
      top: 0;
      margin-top: 0;
    }
  #vk_groups {
    width: 90% !important;
    margin: 0 auto;
  }
  .about-sidebar {
    overflow-x: hidden;
  }
  li.press {
    position: static;
    top: 0;
    margin-bottom: 70px !important;
    display: block;
  }
  .black-box {
    margin-top: 0;
  }
    .black-box .hotline {
      width: 90%;
    }
      .black-box .hotline a {
        font-size: 25px;
        margin-bottom: 10px;
        padding-top: 35px;
      }
    .black-box > .icons {
    }
      .black-box > .icons .container {
      }
        .black-box > .icons .container > div {
        }
        .black-box > .icons .container > div span {
          padding:0px;
          padding-left: 4.16%;
          padding-top: 85px;
          text-align: center;
        }
          .black-box > .icons .container > div span:before {
            left: 50%;
            top: 0;
            margin-left: -38px;
          }
  .news-list .news-item, .news-list .news-item p {
    text-align: left !important;
    line-height: 20px;
  }
    .news-list .news-item date {
      margin-bottom: 17px;
      float: none;
    }
    .news-list .news-item h4 {
      margin-left: 0;
    }
  .footer {
  }
    .footer .navigation {
      padding-top: 140px;
    }
    .footer > .icons {
      position: absolute;
      top: 70px;
      right: auto;
      left: 4.16%;
      padding: 0;
      width: 45%;
    }
      .footer > .icons ul li {
        margin-right: 1px;
      }
    .footer .email {
      top: 75px;
      width: 45%;
    }
  .statements {
    margin-top: 20px;
    padding-bottom: 0;
  }
    .statements .container .c6.p1 {
      width: 92.5%;
      margin: 0;
      margin-bottom: 30px;
      padding-left: 4.16%;
      min-height: 30px;
    }
      .statements .container > div > a {
        border-bottom: none;
        text-decoration: underline;
        display: inline-block;
        max-width: 230px;
      }
        .statements .container > div > a:hover {
          border:none;
        }
  .information-promo {
    top: 0;
    margin-top: -112px;
  }
    .information-promo h1 {
      padding-top: 90px;
    }
  .information-statements {
    margin: 0;
    padding: 0;
    display: block;
    margin-top: 20px;
  }
    .information-statements > .container > .p1 h3 {
      padding-top: 0;
      padding-bottom: 0;
    }
  .sidebar.information {
    padding-top: 0;
  }
  .jhi {
    padding-bottom: 0;
  }
  .sidebar .instruction {
    width: 92.5%;
    margin: 0 auto;
  }
  .links {
    padding-top: 30px;
  }
  .doc-download {
    width: 85%;
    margin: 0 auto;
    padding-top: 20px;
  }
    .doc-download ul:before {
      left: -15px;
    }
    .doc-download ul:after {
      right: -15px;
    }
  .inf .jhi.information-page .row {
    margin-top:140px;
  }



  .news-sidebar ul li.press {
    width: 100%;
  }
    .news-sidebar ul li.press h4 {
      float: none;
    }
    .news-sidebar ul li.press .press-contacts {
      margin-left: 0px;
    }

}



/*
 333333333333333        888888888          000000000
3:::::::::::::::33    88:::::::::88      00:::::::::00
3::::::33333::::::3 88:::::::::::::88  00:::::::::::::00
3333333     3:::::38::::::88888::::::80:::::::000:::::::0
            3:::::38:::::8     8:::::80::::::0   0::::::0
            3:::::38:::::8     8:::::80:::::0     0:::::0
    33333333:::::3  8:::::88888:::::8 0:::::0     0:::::0
    3:::::::::::3    8:::::::::::::8  0:::::0 000 0:::::0
    33333333:::::3  8:::::88888:::::8 0:::::0 000 0:::::0
            3:::::38:::::8     8:::::80:::::0     0:::::0
            3:::::38:::::8     8:::::80:::::0     0:::::0
            3:::::38:::::8     8:::::80::::::0   0::::::0
3333333     3:::::38::::::88888::::::80:::::::000:::::::0
3::::::33333::::::3 88:::::::::::::88  00:::::::::::::00
3:::::::::::::::33    88:::::::::88      00:::::::::00
 333333333333333        888888888          000000000
*/
@media only screen and (max-width: 380px) {
  .questions-promo {
    padding-top: 240px;
  }
    .questions-promo .text {

    }
      .questions-promo .text h1 {
        font-size: 20px;
      }
      .questions-promo .text h3 {
        font-size: 14px;
        line-height: 30px;
      }

}
